# IO.Swagger.Model.FormatTest
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Integer** | **int?** |  | [optional] 
**Int32** | **int?** |  | [optional] 
**Int64** | **long?** |  | [optional] 
**Number** | **double?** |  | 
**_Float** | **float?** |  | [optional] 
**_Double** | **double?** |  | [optional] 
**_String** | **string** |  | [optional] 
**_Byte** | **byte[]** |  | [optional] 
**Binary** | **byte[]** |  | [optional] 
**Date** | **DateTime?** |  | [optional] 
**DateTime** | **DateTime?** |  | [optional] 
**Password** | **string** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

